.. _str: https://docs.python.org/2/library/stdtypes.html

.. _faultCause: ../../vmodl/MethodFault.rst#faultCause

.. _vim.fault.OvfFault: ../../vim/fault/OvfFault.rst


vim.fault.OvfConsumerCallbackFault
==================================
    :extends:

        `vim.fault.OvfFault`_

  Superclass for all faults that can be thrown during the callback to an OVF consumer. The `faultCause`_ gives details about what went wrong.

Attributes:

    extensionKey (`str`_)

    extensionName (`str`_)




